--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "returns a hash that maps glyph names to unicode codepoints. The mapping is based on a text file supplied by Adobe at: http://www.adobe.com/devnet/opentype/archives/glyphlist.txt"
full_name: PDF::Reader::Font::glyphnames
is_singleton: true
name: glyphnames
params: ()
visibility: public
